PLugIn-Aktivierung bei Logic 5.3.0 für Windows?

Dieses Thema im Forum "Logic" wurde erstellt von Ngazer, 11.01.06.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Ngazer

    Ngazer Themenersteller

    Registriert seit:
    11.01.06
    Punkte:
    4
    Ich hab mir neulich gebraucht die letzte Win-Version von Logic gekauft. Einziges Problem: Keine freigeschalteten PlugIns. Gibt es jetzt noch ne Möglichkeit die Lizenzen zu erwerben?Die Supportseite von Apple ist dahingehend etwas dürftig...
     
  2. fmo

    fmo

    Registriert seit:
    14.12.04
    Punkte:
    13.151
    13151
    Nein.
     
  3. ufo

    ufo

    Registriert seit:
    23.02.05
    Punkte:
    69
    69
    Hallo,

    auf der Logic Cd ist doch ein Programm "plug in enabler" - laden u. laufenlassen - dann sollte es funktionieren

    Ufo
     
  4. NiCKEL

    NiCKEL

    Registriert seit:
    27.10.04
    Punkte:
    6.686
    6686
    nein, er möchte vorhendene lizenzpflichtige plugins und vstis aktivieren. das musste man bei emagic beantragen... aber die gibt es nicht mehr ;)
     
  5. Ngazer

    Ngazer Themenersteller

    Registriert seit:
    11.01.06
    Punkte:
    4
    F***:contra:

    Thx for the answers!

    Im prinzip kann ichs dann in die Tonne stecken?
     
  6. NiCKEL

    NiCKEL

    Registriert seit:
    27.10.04
    Punkte:
    6.686
    6686
    Naja, nicht alle VSTis müssen freigeschaltet werden. Du solltest schon eine Menge Plugins für die Inserts zur Verfügung haben, die Du in jedem Fall nutzen kannst. Falls nicht, stimmt was nicht... Du kannst ausserdem 3rd-Party-Plugins und VSTis einbinden.

    Greez.................N!
     
  7. Ngazer

    Ngazer Themenersteller

    Registriert seit:
    11.01.06
    Punkte:
    4
    THX!
    mach ich ;)
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.